.personas-peli {
  width: initial;
  padding-left: 40px;
  clear: both;
  margin-bottom: 15px;
  overflow-y: hidden;
   .director-cast, .director.cast{
       width: 26%;
       display: inline-block;
       vertical-align: top;
   }
   .cast-container{
       display: inline-block;
       width: 72%;
       vertical-align: top;
   }
    .director-cast, #cast-container,
    .director.cast, .cast-container{
            &>h3{
                 width: calc(100% - 52px);
                font-family: "DIN";
                background: rgba(226, 226, 226, 0.25);
                color: #00344d;
                font-size: 1.5rem;
                margin: 0 30px 0 12px;
                padding: 10px 15px 1px;              
            }
            .field-name-field-personas-que-pertenecen-a-, .field-node--field-director {
                border-width: 0 2px;
                border-style: solid;
                border-color: rgba(226, 226, 226, 0.6);
                margin: 0 30px 0 0;
                padding: 0 10px;
                > .field-items {
                    background: rgba(226, 226, 226, 0.25);
                    display: flex;
                    height: auto;
                }
                .field-item {
                    &:last-child {
                        .node--type-persona {
                            border-right: 0;
                        }
                    }
                }
                .node--type-persona {
                    display: flex;
                    padding: 15px;
                    border-top: 1px solid #a5a5a5;
                    border-right: 1px solid #a5a5a5;
                    .group-left, .group-right {
                        float: initial;
                        width: initial;
                        padding: 0;
                    }
                    .group-left {
                        flex-basis: 40%;
                        margin-right: .75rem;
                        min-width: 70px;
                        img{
                            width: 100%;
                        }
                    @media(min-width: 769px) and (max-width:1024px){
                        min-width: 30px;
                    }
                    }
                    .group-right {
                        font-family: 'DIN';
                        color: #a5a5a5;
                        flex-basis: 60%;
                        .field-name-field-interpretacion {
                            text-transform: uppercase;
                            font-size: 1.1rem;
                        }
                        .field-item {
                            h2 {
                                text-transform: uppercase;
                                margin: 0;
                                color: #0a4969;
                                font-size: 1.3rem;
                                margin-top: 10px;
                                letter-spacing: 1px;
                                line-height: 1rem;
                            }
                        }
                        .field-type-text-with-summary {
                            font-family: FrutigerNextLT;
                            width: 100%;
                            &>div{
                                overflow: hidden;
                                text-overflow: ellipsis;
                                line-height: 1.3vw;
                                max-height: 6vw;
                                min-height: 6vw;
                               // -webkit-line-clamp: 6;
                                font-size: 1vw;
                                p{
                                    font-size: inherit;
                                    line-height: inherit;
                                }
                                // scroll bar
                                &::-webkit-scrollbar-track{
                                    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
                                    background-color: #F5F5F5;
                                }

                                &::-webkit-scrollbar{
                                    width: 5px;
                                    background-color: #F5F5F5;
                                }

                                &::-webkit-scrollbar-thumb{
                                    background-color: #000000;
                                    border: 2px solid #555555;
                                }                                

                            }
                            &:hover{
                                &>div{
                                    overflow: auto;
                                    transition: .5s all ease;
                                }
                            }
                        }
                        p {
                            margin: 0;
                            font-size: .9rem;
                            width: 100%;
                            @media(min-width: 769px) and (max-width:1024px){
                                font-size: .7rem;
                            }    
                        }
                    }
                }
                button[type="button"]{
                    width: 40px;
                    height: 40px;
                    opacity: .4;
                    top: 50%;
                    &.slick-prev{
                        left: -50px;
                    }
                    &.slick-next{
                        right: -50px;
                    }        
                }
            }
        }


        //.cast-container
        .cast-container .group-left, .cast-container .group-right{
            .slick-list div{
                min-width: 100%;
            }
        }
    }

